<component name="libraryTable">
  <library name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cc5671c3ca0cbe0332eb624c74b60e2f/asynclayoutinflater-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cc5671c3ca0cbe0332eb624c74b60e2f/asynclayoutinflater-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cc5671c3ca0cbe0332eb624c74b60e2f/asynclayoutinflater-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.asynclayoutinflater/asynclayoutinflater/1.0.0/ac4d50701fce5c88dcc514f58e695cd32f05134c/asynclayoutinflater-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>